﻿body{
    background: url(../images/fondo.webp) no-repeat center center fixed;
    background-size: cover;
    color: white;
    font-family: "Quicksand", sans-serif;
}


.cabecera{
    padding-top: 10px;
    padding-bottom: 10px;
}


.logotipo{
    text-align: center;
}
.logotipo img{
    width: 50%;
}


.datos{
    font-size: 22px;
    text-align: center;
}
.datos a{
    color: white;
    text-decoration: none;
}
.datos p{
    margin-bottom: 5px;
}
.datos img{
    height: 30px;
}
.datos b{
    color: #fb8331;
}


.menuSup{
    background: #ffc207;
    background: -moz-linear-gradient(top, #ffc207 0%, #ff7600 44%, #e65e03 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc207), color-stop(44%, #ff7600), color-stop(100%, #e65e03));
    background: -webkit-linear-gradient(top, #ffc207 0%, #ff7600 44%, #e65e03 100%);
    background: -o-linear-gradient(top, #ffc207 0%, #ff7600 44%, #e65e03 100%);
    background: -ms-linear-gradient(top, #ffc207 0%, #ff7600 44%, #e65e03 100%);
    background: linear-gradient(top, #ffc207 0%, #ff7600 44%, #e65e03 100%);
    padding-top: 3px;
    padding-bottom: 3px;
}

nav a, nav a:hover{
    color: white;
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 25%;
    float: left;
}
.menu{
    font-family: "EB Garamond", serif;
    font-size: 26px;
    text-align: center;
}
.menu:hover{
    background: black;
}


.repro{
    text-align: center;
}


.efecto{
    padding-top: 20px;
    padding-bottom: 20px;
}

.efecto h2{
    font-weight: bold;
}


.playlist {
    border: 2px dotted #ff8800; /* Toque naranja en el borde del reproductor */
    width: 70%;
    list-style: none;
    padding: 0;
    background-color: #222; /* Fondo de la lista */
    border-radius: 10px;
    display: inline-block;
    padding: 10px;
}
.playlist li {
    width: 100%;
    margin: 10px 0;
    cursor: pointer;
    padding: 5px;
    border: 1px solid #444; /* Bordes sutiles */
    border-radius: 5px;
    transition: background-color 0.3s, color 0.3s;
}
.playlist li:hover {
    background-color: #ff8800; /* Fondo naranja al pasar el ratón */
    color: #000; /* Texto negro al pasar el ratón */
}
.playlist li.active {
    background-color: #ff8800; /* Fondo naranja para la pista activa */
    color: #000; /* Texto negro para la pista activa */
    font-weight: bold;
}
.audio-player {
    margin-top: 20px;
}
audio {
    width: 300px;
    max-width: 400px;
    border-radius: 5px;
}


.videos{
    margin: 40px 0;
}

.videos a{
    color: white;
    text-decoration: none;
}

video{
    width: 100%;
    height: 320px;

    object-fit: cover;
}



.youtube{
    background: #b80303;
    text-align: center;
    font-size: 26px;
    padding: 40px 20px;
}
.youtube strong{
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.youtube b{
    font-size: 40px;
}


.seccion{
    background: black;
    color: white;
    font-size: 20px;
    padding: 40px;
}

.medios{
    text-align: center;
    font-size: 32px;
    padding: 40px 0;
}
.medios strong{
    width: 100%;
    color: #e65e03;
    font-size: 37px;
    display: inline-block;
}
.medios img{
    height: 40px;
}
.medios a{
    color: white;
}
.medios span{
    background: rgba(0, 0, 0, 0.8);
}


.servicios{
    color: white;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}
.servicios b{
    color: #ff7600;
}


.leyenda{
    background: #222;
    text-align: center;
    font-family: "EB Garamond", serif;
    font-weight: lighter;
    color: #ff8800;
    /* font-weight: bold; */
    font-size: 42px;
    line-height: 37px;
    padding-top: 30px;
    padding-bottom: 40px;
    margin-top: 30px;
}



.serv{
    padding-top: 60px;
    padding-bottom: 60px;
}


.textoServicios{
    font-size: 20px;
    text-align: center;
}
.textoServicios strong{
    background: rgba(255,255,255, 0.3);
    font-size: 40px;
    font-weight: bold;
    padding: 2px 20px;
}


.imagenesServicios{
    text-align: center;
}
.imagenesServicios img{
    width: 100%;
}
.imagenesServicios iframe{
    width: 100%;
    height: 200px;
}


.imagen img{
    width: 100%;
}


.video{
    text-align: center;
    font-size: 22px;
}
.video iframe{
    width: 100%;
}


.titulo{
    text-align: center;
}


footer{
    background: black;
    font-size: 19px;
    padding-top: 20px;
    padding-bottom: 60px;
}
footer strong{
    width: 100%;
    font-size: 22px;
    display: inline-block;
    margin-bottom: 20px;
}
.imagenFooter{
    position: absolute;
    bottom: -120px;
    width: 200px;
}
footer a{
    color: white;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .logotipo img{
        width: 100%;
    }
    nav ul li{
        width: 33.33%;
    }
}

@media screen and (max-width:576px){
    
}


.chat{
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    background: #24d366;
    font-weight: bold;
    font-size: 20px;
    color: white;
    padding: 6px 17px;
    border-radius: 20px;

    animation-name: pulse;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-delay: 0s;
    animation-iteration-count: 100;
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}
.pulse {
    animation-name: pulse
}





